body {
  overflow-x: hidden;
  overflow-y: auto;
}

body, header, nav {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  background-color: #222;

  color: #FFF;
  font-family: Montserrat;
  font-style: normal;
  line-height: normal;

  height: 3000px;
  
}

header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 80px;
  width: 74%;
  margin: 0 auto;
}

.logo {
  font-size: 24px;
  font-weight: 700;
  letter-spacing: 4.5px;
}

.logo a {
  font-size: 24px;
  font-weight: 700;
  letter-spacing: 4.5px;
  color: white;
  text-decoration: none; /* 밑줄 없애기 */
}

.menu a {
  color: white;
  text-decoration: none; /* 밑줄 없애기 */
  font-size: 16px;
  font-weight: 400;
}

.menu .first {
  margin-right: 42px;
}

.resource-banner img{
  width: 100%;
  height: auto;
}

.content-text {
  color: #FFF;
  text-align: center;
  font-family: Montserrat;
}

.content-text  p {
  margin-top: 250px;
  font-size: 48px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  letter-spacing: 1.056px;
}

.content-text  pre {
  font-family: "Pretendard Variable";
  font-size: 24px;
  font-style: normal;
  font-weight: 500;
  line-height: 150%; /* 36px */
  letter-spacing: 0.528px;

  margin-bottom: 100px;
}

.content a {
  text-decoration: none;
  color: #222;
}

.content img {
  width: 350px;
  height: 350px;
}

.content {
  display: flex;
  flex-direction: column; /* 요소들을 수직 방향으로 정렬 */
  justify-content: center;
  align-items: center;
}

.examples {
  margin-top: 250px;
  display: flex;
  justify-content: center;
}

.examples img {
  width: 40%;
  height: auto;
}

footer {
  margin-top: 200px;
}

footer img {
  width: 90%;
  height: auto;
}

@media (max-width: 768px) {  
  body, header, nav {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    background-color: #222;
    color: #FFF;
  
    height: 1000px;
    width: 100%;
  }

  header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 38px;
    width: 90%;
    margin: 0 auto;
  }
  
  .logo a {
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 0.528px;
    color: white;
    text-decoration: none; /* 밑줄 없애기 */
  }
  
  .menu a {
    color: white;
    text-decoration: none; /* 밑줄 없애기 */
    font-size: 12px;
    font-weight: 400;
  }
  
  .menu .first {
    margin-right: 12px;
  }

  .resource-banner img{
    width: 100%;
    height: auto;

    content: url(./source/img/Mobile-download-banner.png);
  }

  .content-text  p {
    margin-top: 120px;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 1.056px;
  }
  
  .content-text  pre {
    font-family: "Pretendard Variable";
    font-size: 10px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%; /* 36px */
    letter-spacing: 0.528px;
  
    margin-bottom: 50px;
  }
  
  .content img {
    width: 100px;
    height: 100px;
  }

  .examples {
    margin-top: 80px;
    display: flex;
    justify-content: center;
  }

  .examples img {
    width: 80%;
    height: auto;
  }
  
  footer img {
    width: 80%;
    height: auto;
    content: url(./source/img/mobile-footer.png);

    margin-left: 24px;
    margin-bottom: 24px;
  }
}
